RubyGems Navigation menu

opal-jquery 0.2.0

Opal DOM library for jquery

Gemfile
          gem 'opal-jquery', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install opal-jquery
  
  
  
  
  
  
  

Total downloads 13,998

For this version 3,261

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0.beta1 - October 14, 2014 (64 KB)
  2. 0.2.0 - March 12, 2014 (62 KB)
  3. 0.1.2 - December 1, 2013 (62 KB)
  4. 0.1.1 - November 11, 2013 (61.5 KB)
  5. 0.1.0 - November 3, 2013 (61.5 KB)
Show all versions (18 total)

Runtime Dependencies:

Development Dependencies: